Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.

Packet Dependecies

[es] :: Linux :: Packet Dependecies

[ Pregleda: 2952 | Odgovora: 3 ] > FB > Twit

Postavi temu Odgovori

Autor

Pretraga teme: Traži
Markiranje Štampanje RSS

de_bill

Član broj: 24601
Poruke: 231
*.mobtel.com

Sajt: suzanamancic.i8.com


Profil

icon Packet Dependecies27.09.2004. u 10:38 - pre 207 meseci
Code:
 
rpm -U --replacepkgs  '//root/ati.rpm';echo RESULT=$?
error: Failed dependencies:
    /bin/sh is needed by fglrx-4.3.0-3.11.1
    ld-linux.so.2 is needed by fglrx-4.3.0-3.11.1
    libX11.so.6 is needed by fglrx-4.3.0-3.11.1
    libXext.so.6 is needed by fglrx-4.3.0-3.11.1
    libc.so.6 is needed by fglrx-4.3.0-3.11.1
    libdl.so.2 is needed by fglrx-4.3.0-3.11.1
    libm.so.6 is needed by fglrx-4.3.0-3.11.1
    libpthread.so.0 is needed by fglrx-4.3.0-3.11.1
    libc.so.6(GLIBC_2.0) is needed by fglrx-4.3.0-3.11.1
    libc.so.6(GLIBC_2.1) is needed by fglrx-4.3.0-3.11.1
    libc.so.6(GLIBC_2.1.3) is needed by fglrx-4.3.0-3.11.1
    libm.so.6(GLIBC_2.0) is needed by fglrx-4.3.0-3.11.1
    libpthread.so.0(GLIBC_2.0) is needed by fglrx-4.3.0-3.11.1
RESULT=1


mene interesuje jel moram da skidam svaki paket posebno ili ima negde zajedno?
imam slackware 10 i ati 9200

 
Odgovor na temu

de_bill

Član broj: 24601
Poruke: 231
*.mobtel.com

Sajt: suzanamancic.i8.com


Profil

icon Re: Packet Dependecies27.09.2004. u 14:49 - pre 207 meseci
E momci u medjuvremenu sam procitao neke readme, pa kad sam drajvere instalirao iz *.rpm, moirao sam da koristim opciju -nodep. Sve u redu bez ikakve greske zavrsim i podesavanja i kaze da restartujem linux. Posle restartovanje sve radi lepo, ali kao i pre instalacije drajvera (grafika, screen saveri su ocajni).
Isto je i kada sam koristio opciju rpm2tgz, pa posle instalpkg ime.tgz. Opet sve prodje bez problema, ali ...

Sa fglrxinfo sam dobio ovo:
[email protected]:~/lib/modules/fglrx# fglrxinfo
Xlib: extension "XFree86-DRI" missing on display ":0.0".
display: :0.0 screen: 0
OpenGL vendor string: Mesa project: www.mesa3d.org
OpenGL renderer string: Mesa GLX Indirect
OpenGL version string: 1.2 (1.4 Mesa 5.0.2)

sto znaci da nesto nije u redu

Ima li neko predlog?


 
Odgovor na temu

axez

Član broj: 1021
Poruke: 1388
*.nat-pool.nsad.sbb.co.yu



Profil

icon Re: Packet Dependecies27.09.2004. u 16:35 - pre 207 meseci
A kog djavola si instalirao slackware kad ne znas da on ne koristi rpm vec tgz pakete?
A taj rpm se inace prebaci u tgz sa rpm2tgz komandom pa onda instaliras tgz paket.
 
Odgovor na temu

de_bill

Član broj: 24601
Poruke: 231
*.mobtel.com

Sajt: suzanamancic.i8.com


Profil

icon Re: Packet Dependecies27.09.2004. u 16:54 - pre 207 meseci
Rekao sam da sam probao i sa tom komandom, nisi procitao do kraja.
Citat:
Isto je i kada sam koristio opciju rpm2tgz, pa posle instalpkg ime.tgz. Opet sve prodje bez problema, ali ...


Jel treba da se napravi neka izmena u fajlovima, kao npr. sa nVidia ?

 
Odgovor na temu

[es] :: Linux :: Packet Dependecies

[ Pregleda: 2952 | Odgovora: 3 ] > FB > Twit

Postavi temu Odgovori

Navigacija
Lista poslednjih: 16, 32, 64, 128 poruka.